<i class="close-icon material-icons"
   (click)="onModalClose.emit()">close</i>

<div class="filter-section">
  <date-select-component [startDateFormControl]="tableSettingsService.detailsDataForm.get('startDate')"
                         [endDateFormControl]="tableSettingsService.detailsDataForm.get('endDate')">
  </date-select-component>
</div>
